Using Firebase with expo

I was following the link https://docs.expo.io/guides/using-firebase/ but when I run my app I always get the following error:
Your API key is invalid, please check you have copied it correctly."}code: "auth/invalid-api-key"message: “Your API key is invalid, please check you have copied it correctly.”

Not found any solution on any blogs or StackOverflow. Can someone help what could be wrong here.?

This topic was automatically closed 20 days after the last reply. New replies are no longer allowed.